#display_menu_1 .nav {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav a { FONT: bold 11px Arial; COLOR:#986598; TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_1 .nav_hover a {color:#696969; text-decoration:none; font:bold 11px arial; }
#display_menu_2 .nav {cursor:pointer; background-color:#ffffff;}
#display_menu_2 .nav a { FONT: bold 11px Arial; COLOR:#986598; TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav_hover a {color:#696969; text-decoration:none; font:bold 11px arial; }
#display_menu_3 .nav {cursor:pointer; background-color:transparent;}
#display_menu_3 .nav a { color:#733f78; text-decoration:none; 
font-family:arial;font-size:11px; font-weight:bold;COLOR:#442266; TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {background-color:transparent;cursor:pointer; color:#733f78; text-decoration:none; 
font-family:arial;font-size:11px; font-weight:bold;}
#display_menu_3 .nav_hover a {color:#733f78; text-decoration:none; 
font-family:arial;font-size:11px; font-weight:bold;}
#display_menu_4 .nav a {color:#986598;text-decoration:none;font:bold 11px arial;}
#display_menu_4 .nav_hover a {color:#696969;text-decoration:none;font:bold 11px arial;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}